/* variações de cor, background e border, foreground no fim */

/*
html, body { 
 	background-color: #f0f0f0; 
}
*/

.content {
	padding-bottom: 20px;
/*
	background-color: #fcfcfc;
	background-color: #fafafa;
	box-shadow: 0 1px 5px 0 rgba(0,0,0, .1);
*/
}

/* azulado */
/*
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus { border: solid  1px #4D7AB1;}

.page_title, .menu_title, .titleColor, .fas, .far, .fab, .fad, .fal, .faButton, .faButtonNB { color:#4D7AB1; }
.faButton {	border-color: #4D7AB1; }
.faButton:hover, .faButtonNB:hover { background-color: #4D7AB1; }
.faButton:hover { border-color: #4D7AB1; }

.fa-left  { margin-right: 6px; }
.fa-right { margin-left: 8px; }

.fa-red { color: #dd5044; }
.fa-green { color: #20d36a; }
.fa-yellow { color: #f0ba34; }
.fa-blue { color : #0070C0; }
.fa-gray { color: #ababab; }

.light-yellow {	background-color: #ffffea; }
*/